platform :ios
platform:ios, ‘7.0’
inhibit_all_warnings!

pod 'AFNetworking', '~> 2.0'
pod 'SDWebImage'
pod 'MBProgressHUD'
pod 'MJRefresh'
pod 'RATreeView'
pod 'JPushSDK', '~> 1.8.2'
pod 'UMengAnalytics'